Објавена е Joomla! 3.6.2 најновата верзија од серијата 3.х на Џумла. Во оваа верзија се поправени неколку багови од минатата верзија кои се однесуваат на оние кои користат PHP 5.3 и се препорачува веднаш да обновите до најновата верзија.

За обнова на верзиите користете ја компонентата Joomla обнова и сето тоа ќе мине со еден клик.

За оние кои ја користат компонентата Akeeba Backup: пред да ја обновите Joomla! до верзија 3.6.2, најпрво обновете ја компонентата Akeeba Backup до верзија 5.1.4, така ќе одбегнете да ви се појави грешка при обновувањето на Joomla! бидејќи, таму каде што има инсталирано Akeeba Backup, прво се прави автоматски бекап на целиот сајт па потоа почнува обновата на Joomla!

За оние кои сакаат или мораат тоа да го направат рачно еве и врски:

Се разбира, пред секоја обнова прво направeте бекап, за секој случај.